<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript - Basic Functions</title>
</head>
<body>

	<!-- link to js -->
	<script src="./script.js"></script>
</body>
</html>